<?php
require("../../database/dbConection.php");

# --- Atualizar Status do proceso em Agendamento --- #
$stmAtualizarstatus_EmAnalise = $rsConexao->prepare("UPDATE reg_tb_solicitacoes SET em_agendamento='N' WHERE em_agendamento='S'");
$stmAtualizarstatus_EmAnalise -> execute();

# --- Atualizar Status do proceso em Análise --- #
$stmAtualizarstatus_EmAnalise = $rsConexao->prepare("UPDATE reg_tb_solicitacoes SET em_analise='N' WHERE em_analise='S'");
$stmAtualizarstatus_EmAnalise -> execute();

# --- Atualizar Status do proceso em Comunicacao --- #
$stmAtualizarstatus_EmAnalise = $rsConexao->prepare("UPDATE reg_tb_solicitacoes SET em_comunicacao='N' WHERE em_comunicacao='S'");
$stmAtualizarstatus_EmAnalise -> execute();
?>